Bug 205266 - bind-chroot doesn't clean up its mess on %preun
bind-chroot doesn't clean up its mess on %preun
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: bind (Show other bugs)
4.4
All Linux
medium Severity low
: ---
: ---
Assigned To: Adam Tkac
Ben Levenson
:
Depends On:
Blocks: 212961
  Show dependency treegraph
 
Reported: 2006-09-05 13:44 EDT by Bishop Clark
Modified: 2013-04-30 19:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0743
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:03:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bishop Clark 2006-09-05 13:44:10 EDT
On %post, among other things, bind-chroot creates a few things it cannot easily
ship in the RPM: /dev/random, /dev/zero, that kind of thing.

Can we have bind-chroot clean up its mess when it's removed?

That's all.  Very minor.  I wish there was a severity lower than 'low'.
Comment 1 RHEL Product and Program Management 2006-10-30 09:03:49 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 RHEL Product and Program Management 2007-05-09 05:43:18 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2007-11-15 11:03:27 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0743.html

Note You need to log in before you can comment on or make changes to this bug.